backup-note=
installer=wordpress
version=4.9.8
language=nl
time=1485263394
agent=9.1.24
owner=solarray
path=/home/solarray/domains/solarray.nl/public_html
url=http://www.solarray.nl
url-domain=solarray.nl
title=Solarray inverters
list-files=index.php,license.txt,.htaccess,readme.html,wp-activate.php,wp-admin,wp-app.php,wp-itapi.php,wp-blog-header.php,wp-comments-post.php,wp-config-sample.php,wp-config.php,wp-content,wp-cron.php,wp-includes,wp-links-opml.php,wp-load.php,wp-login.php,wp-mail.php,wp-settings.php,wp-signup.php,wp-trackback.php,xmlrpc.php
list-tables=wp_commentmeta,wp_comments,wp_links,wp_options,wp_postmeta,wp_posts,wp_term_relationships,wp_term_taxonomy,wp_terms,wp_usermeta,wp_users,wp_termmeta,wp_aelia_dismissed_messages,wp_aelia_exchange_rates_history,wp_aws_cache,wp_aws_index,wp_swpm_members_tbl,wp_swpm_membership_meta_tbl,wp_swpm_membership_tbl,wp_swpm_payments_tbl,wp_vtwpr_purchase_log,wp_vtwpr_purchase_log_product,wp_vtwpr_purchase_log_product_rule,wp_wc_download_log,wp_wc_webhooks,wp_wcpdf_invoice_number,wp_wdp_order_items,wp_wdp_orders,wp_wdp_rules,wp_wfBadLeechers,wp_wfBlockedCommentLog,wp_wfBlockedIPLog,wp_wfBlocks,wp_wfBlocks7,wp_wfBlocksAdv,wp_wfConfig,wp_wfCrawlers,wp_wfFileChanges,wp_wfFileMods,wp_wfHits,wp_wfHoover,wp_wfIssues,wp_wfKnownFileList,wp_wfLeechers,wp_wfLiveTrafficHuman,wp_wfLockedOut,wp_wfLocs,wp_wfLogins,wp_wfNet404s,wp_wfNotifications,wp_wfPendingIssues,wp_wfReverseCache,wp_wfSNIPCache,wp_wfScanners,wp_wfStatus,wp_wfThrottleLog,wp_wfVulnScanners,wp_woocommerce_api_keys,wp_woocommerce_attribute_taxonomies,wp_woocommerce_downloadable_product_permissions,wp_woocommerce_log,wp_woocommerce_order_itemmeta,wp_woocommerce_order_items,wp_woocommerce_payment_tokenmeta,wp_woocommerce_payment_tokens,wp_woocommerce_sessions,wp_woocommerce_shipping_zone_locations,wp_woocommerce_shipping_zone_methods,wp_woocommerce_shipping_zones,wp_woocommerce_tax_rate_locations,wp_woocommerce_tax_rates,wp_woof_query_cache,wp_wpgdprc_access_requests,wp_wpgdprc_consents,wp_wpgdprc_delete_requests,wp_wppcp_group_users,wp_wppcp_private_page
autoup=1
autoup-backup=1
bkloc=175c203d2a014761bc863c35f21dbb94
autobk=custom
autobk-daily=30
autobk-weekly=4
autobk-monthly=24
db-host=localhost
db-type=mysql
db-name=solarray_wp1
db-user=solarray_wp1
db-pass=B^(0EXIUhE5~rhl*zC[12,#6
db-prefix=wp_
cf-login=BobLookermans
cf-email=bob@solarray.nl
cf-sitetitle=SolarRay
cf-sitetagline=Distributie van Solar producten
cf-twofactor=no
cf-limitloginattempts=no
link-admin=wp-admin
version-autouped=4.9.8
version-notified=4.9.8
time-updated=1533398360
autoup-plugins=0
autoup-themes=0
plugin-updates-notified=a:206:{i:0;s:34:"woocommerce/woocommerce.php-2.6.14";i:1;s:47:"reduce-bounce-rate/reduce-bounce-rate.php-4.3.1";i:2;s:23:"akismet/akismet.php-3.3";i:3;s:40:"contact-form-7/wp-contact-form-7.php-4.7";i:4;s:32:"php-settings/bootstrap.php-1.0.6";i:5;s:42:"user-role-editor/user-role-editor.php-4.32";i:6;s:44:"user-role-editor/user-role-editor.php-4.32.1";i:7;s:47:"yith-woocommerce-product-bundles/init.php-1.1.0";i:8;s:43:"hide-price-until-login/hide-price.php-1.0.8";i:9;s:40:"eonet-manual-user-approve/init.php-1.0.4";i:10;s:44:"user-role-editor/user-role-editor.php-4.32.3";i:11;s:33:"woocommerce/woocommerce.php-3.0.0";i:12;s:33:"woocommerce/woocommerce.php-3.0.1";i:13;s:97:"woocommerce-gateway-paypal-express-checkout/woocommerce-gateway-paypal-express-checkout.php-1.2.0";i:14;s:33:"woocommerce/woocommerce.php-3.0.2";i:15;s:33:"woocommerce/woocommerce.php-3.0.3";i:16;s:74:"woocommerce-eu-vat-assistant/woocommerce-eu-vat-assistant.php-1.7.7.170415";i:17;s:47:"yith-woocommerce-product-bundles/init.php-1.1.1";i:18;s:86:"woocommerce-pdf-invoices-packing-slips/woocommerce-pdf-invoices-packingslips.php-1.6.5";i:19;s:33:"woocommerce/woocommerce.php-3.0.4";i:20;s:53:"facebook-auto-publish/facebook-auto-publish.php-1.4.1";i:21;s:48:"sendcloud-shipping/sendcloud-shipping.php-1.0.10";i:22;s:33:"woocommerce/woocommerce.php-3.0.5";i:23;s:74:"woocommerce-eu-vat-assistant/woocommerce-eu-vat-assistant.php-1.7.8.170421";i:24;s:33:"woocommerce/woocommerce.php-3.0.6";i:25;s:42:"user-role-editor/user-role-editor.php-4.33";i:26;s:33:"woocommerce/woocommerce.php-3.0.7";i:27;s:40:"contact-form-7/wp-contact-form-7.php-4.8";i:28;s:42:"user-role-editor/user-role-editor.php-4.34";i:29;s:53:"facebook-auto-publish/facebook-auto-publish.php-1.4.2";i:30;s:33:"woocommerce/woocommerce.php-3.0.8";i:31;s:42:"user-role-editor/user-role-editor.php-4.35";i:32;s:48:"sendcloud-shipping/sendcloud-shipping.php-1.0.12";i:33;s:33:"woocommerce/woocommerce.php-3.0.9";i:34;s:48:"sendcloud-shipping/sendcloud-shipping.php-1.0.13";i:35;s:86:"woocommerce-pdf-invoices-packing-slips/woocommerce-pdf-invoices-packingslips.php-1.6.6";i:36;s:33:"woocommerce/woocommerce.php-3.1.0";i:37;s:44:"user-role-editor/user-role-editor.php-4.35.1";i:38;s:74:"woocommerce-eu-vat-assistant/woocommerce-eu-vat-assistant.php-1.7.9.170710";i:39;s:53:"facebook-auto-publish/facebook-auto-publish.php-1.4.3";i:40;s:33:"woocommerce/woocommerce.php-3.1.1";i:41;s:75:"woocommerce-eu-vat-assistant/woocommerce-eu-vat-assistant.php-1.7.10.170711";i:42;s:44:"user-role-editor/user-role-editor.php-4.35.2";i:43;s:44:"user-role-editor/user-role-editor.php-4.35.3";i:44;s:86:"woocommerce-pdf-invoices-packing-slips/woocommerce-pdf-invoices-packingslips.php-2.0.2";i:45;s:42:"contact-form-7/wp-contact-form-7.php-4.8.1";i:46;s:86:"woocommerce-pdf-invoices-packing-slips/woocommerce-pdf-invoices-packingslips.php-2.0.3";i:47;s:47:"yith-woocommerce-product-bundles/init.php-1.1.2";i:48;s:86:"woocommerce-pdf-invoices-packing-slips/woocommerce-pdf-invoices-packingslips.php-2.0.4";i:49;s:86:"woocommerce-pdf-invoices-packing-slips/woocommerce-pdf-invoices-packingslips.php-2.0.5";i:50;s:53:"facebook-auto-publish/facebook-auto-publish.php-1.4.4";i:51;s:43:"new-user-approve/new-user-approve.php-1.7.5";i:52;s:86:"woocommerce-pdf-invoices-packing-slips/woocommerce-pdf-invoices-packingslips.php-2.0.6";i:53;s:86:"woocommerce-pdf-invoices-packing-slips/woocommerce-pdf-invoices-packingslips.php-2.0.7";i:54;s:33:"woocommerce/woocommerce.php-3.1.2";i:55;s:32:"gtranslate/gtranslate.php-2.8.26";i:56;s:40:"contact-form-7/wp-contact-form-7.php-4.9";i:57;s:32:"gtranslate/gtranslate.php-2.8.27";i:58;s:35:"file-manager/file-manager.php-5.0.0";i:59;s:35:"file-manager/file-manager.php-5.0.1";i:60;s:42:"user-role-editor/user-role-editor.php-4.36";i:61;s:87:"woocommerce-pdf-invoices-packing-slips/woocommerce-pdf-invoices-packingslips.php-2.0.10";i:62;s:32:"gtranslate/gtranslate.php-2.8.28";i:63;s:87:"woocommerce-pdf-invoices-packing-slips/woocommerce-pdf-invoices-packingslips.php-2.0.11";i:64;s:87:"woocommerce-pdf-invoices-packing-slips/woocommerce-pdf-invoices-packingslips.php-2.0.12";i:65;s:44:"user-role-editor/user-role-editor.php-4.36.1";i:66;s:87:"woocommerce-pdf-invoices-packing-slips/woocommerce-pdf-invoices-packingslips.php-2.0.13";i:67;s:32:"gtranslate/gtranslate.php-2.8.29";i:68;s:33:"woocommerce/woocommerce.php-3.2.0";i:69;s:47:"yith-woocommerce-product-bundles/init.php-1.1.3";i:70;s:33:"woocommerce/woocommerce.php-3.2.1";i:71;s:32:"gtranslate/gtranslate.php-2.8.30";i:72;s:32:"gtranslate/gtranslate.php-2.8.31";i:73;s:75:"woocommerce-eu-vat-assistant/woocommerce-eu-vat-assistant.php-1.7.12.171019";i:74;s:56:"wp-private-content-plus/wp-private-content-plus.php-1.18";i:75;s:32:"gtranslate/gtranslate.php-2.8.32";i:76;s:87:"woocommerce-pdf-invoices-packing-slips/woocommerce-pdf-invoices-packingslips.php-2.0.14";i:77;s:42:"contact-form-7/wp-contact-form-7.php-4.9.1";i:78;s:33:"woocommerce/woocommerce.php-3.2.2";i:79;s:42:"user-role-editor/user-role-editor.php-4.37";i:80;s:33:"woocommerce/woocommerce.php-3.2.3";i:81;s:48:"sendcloud-shipping/sendcloud-shipping.php-1.0.14";i:82;s:75:"woocommerce-eu-vat-assistant/woocommerce-eu-vat-assistant.php-1.7.15.171106";i:83;s:53:"facebook-auto-publish/facebook-auto-publish.php-1.4.5";i:84;s:87:"woocommerce-pdf-invoices-packing-slips/woocommerce-pdf-invoices-packingslips.php-2.0.15";i:85;s:33:"woocommerce/woocommerce.php-3.2.4";i:86;s:32:"gtranslate/gtranslate.php-2.8.33";i:87;s:33:"woocommerce/woocommerce.php-3.2.5";i:88;s:42:"user-role-editor/user-role-editor.php-4.38";i:89;s:86:"woocommerce-pdf-invoices-packing-slips/woocommerce-pdf-invoices-packingslips.php-2.1.0";i:90;s:86:"woocommerce-pdf-invoices-packing-slips/woocommerce-pdf-invoices-packingslips.php-2.1.1";i:91;s:42:"contact-form-7/wp-contact-form-7.php-4.9.2";i:92;s:56:"wp-private-content-plus/wp-private-content-plus.php-1.19";i:93;s:33:"woocommerce/woocommerce.php-3.2.6";i:94;s:53:"facebook-auto-publish/facebook-auto-publish.php-1.4.6";i:95;s:42:"user-role-editor/user-role-editor.php-4.39";i:96;s:86:"woocommerce-pdf-invoices-packing-slips/woocommerce-pdf-invoices-packingslips.php-2.1.3";i:97;s:44:"ajax-search-lite/ajax-search-lite.php-4.7.12";i:98;s:75:"woocommerce-eu-vat-assistant/woocommerce-eu-vat-assistant.php-1.7.17.180106";i:99;s:56:"wp-private-content-plus/wp-private-content-plus.php-1.20";i:100;s:53:"regenerate-thumbnails/regenerate-thumbnails.php-3.0.2";i:101;s:86:"woocommerce-pdf-invoices-packing-slips/woocommerce-pdf-invoices-packingslips.php-2.1.4";i:102;s:33:"woocommerce/woocommerce.php-3.3.0";i:103;s:40:"contact-form-7/wp-contact-form-7.php-5.0";i:104;s:42:"user-role-editor/user-role-editor.php-4.40";i:105;s:29:"wordfence/wordfence.php-7.0.2";i:106;s:32:"gtranslate/gtranslate.php-2.8.36";i:107;s:33:"woocommerce/woocommerce.php-3.3.1";i:108;s:75:"woocommerce-eu-vat-assistant/woocommerce-eu-vat-assistant.php-1.7.18.180114";i:109;s:47:"yith-woocommerce-product-bundles/init.php-1.1.4";i:110;s:29:"wordfence/wordfence.php-7.0.5";i:111;s:33:"woocommerce/woocommerce.php-3.3.2";i:112;s:33:"woocommerce/woocommerce.php-3.3.3";i:113;s:32:"gtranslate/gtranslate.php-2.8.37";i:114;s:42:"contact-form-7/wp-contact-form-7.php-5.0.1";i:115;s:86:"woocommerce-pdf-invoices-packing-slips/woocommerce-pdf-invoices-packingslips.php-2.1.5";i:116;s:32:"gtranslate/gtranslate.php-2.8.38";i:117;s:29:"wordfence/wordfence.php-7.1.0";i:118;s:44:"ajax-search-lite/ajax-search-lite.php-4.7.13";i:119;s:48:"advanced-woo-search/advanced-woo-search.php-1.36";i:120;s:44:"user-role-editor/user-role-editor.php-4.40.1";i:121;s:32:"gtranslate/gtranslate.php-2.8.39";i:122;s:48:"advanced-woo-search/advanced-woo-search.php-1.37";i:123;s:33:"woocommerce/woocommerce.php-3.3.4";i:124;s:29:"wordfence/wordfence.php-7.1.1";i:125;s:44:"ajax-search-lite/ajax-search-lite.php-4.7.14";i:126;s:86:"woocommerce-pdf-invoices-packing-slips/woocommerce-pdf-invoices-packingslips.php-2.1.6";i:127;s:40:"smart-woocommerce-search/index.php-1.4.6";i:128;s:47:"yith-woocommerce-product-bundles/init.php-1.1.5";i:129;s:40:"smart-woocommerce-search/index.php-1.4.7";i:130;s:56:"wp-private-content-plus/wp-private-content-plus.php-1.21";i:131;s:47:"yith-woocommerce-product-bundles/init.php-1.1.6";i:132;s:48:"advanced-woo-search/advanced-woo-search.php-1.38";i:133;s:48:"sendcloud-shipping/sendcloud-shipping.php-1.0.15";i:134;s:43:"wp-file-manager/file_folder_manager.php-2.1";i:135;s:53:"facebook-auto-publish/facebook-auto-publish.php-1.4.8";i:136;s:29:"wordfence/wordfence.php-7.1.2";i:137;s:44:"user-role-editor/user-role-editor.php-4.40.3";i:138;s:43:"wp-file-manager/file_folder_manager.php-2.2";i:139;s:48:"advanced-woo-search/advanced-woo-search.php-1.39";i:140;s:33:"woocommerce/woocommerce.php-3.3.5";i:141;s:43:"wp-file-manager/file_folder_manager.php-2.4";i:142;s:29:"wordfence/wordfence.php-7.1.3";i:143;s:48:"advanced-woo-search/advanced-woo-search.php-1.40";i:144;s:40:"smart-woocommerce-search/index.php-1.4.8";i:145;s:53:"facebook-auto-publish/facebook-auto-publish.php-1.4.9";i:146;s:40:"smart-woocommerce-search/index.php-1.5.0";i:147;s:86:"woocommerce-pdf-invoices-packing-slips/woocommerce-pdf-invoices-packingslips.php-2.1.8";i:148;s:32:"gtranslate/gtranslate.php-2.8.40";i:149;s:29:"wordfence/wordfence.php-7.1.4";i:150;s:42:"user-role-editor/user-role-editor.php-4.41";i:151;s:48:"advanced-woo-search/advanced-woo-search.php-1.41";i:152;s:42:"user-role-editor/user-role-editor.php-4.42";i:153;s:43:"wp-file-manager/file_folder_manager.php-2.5";i:154;s:43:"wp-file-manager/file_folder_manager.php-2.6";i:155;s:42:"contact-form-7/wp-contact-form-7.php-5.0.2";i:156;s:86:"woocommerce-pdf-invoices-packing-slips/woocommerce-pdf-invoices-packingslips.php-2.1.9";i:157;s:56:"wp-private-content-plus/wp-private-content-plus.php-1.22";i:158;s:33:"woocommerce/woocommerce.php-3.4.0";i:159;s:19:"gdpr/gdpr.php-2.0.2";i:160;s:19:"gdpr/gdpr.php-2.0.6";i:161;s:19:"gdpr/gdpr.php-2.0.8";i:162;s:33:"woocommerce/woocommerce.php-3.4.1";i:163;s:75:"woocommerce-eu-vat-assistant/woocommerce-eu-vat-assistant.php-1.7.19.180531";i:164;s:20:"gdpr/gdpr.php-2.0.10";i:165;s:47:"wp-gdpr-compliance/wp-gdpr-compliance.php-1.3.8";i:166;s:43:"new-user-approve/new-user-approve.php-1.7.6";i:167;s:43:"wp-file-manager/file_folder_manager.php-2.7";i:168;s:74:"woocommerce-eu-vat-assistant/woocommerce-eu-vat-assistant.php-1.8.0.180604";i:169;s:19:"gdpr/gdpr.php-2.1.0";i:170;s:42:"user-role-editor/user-role-editor.php-4.43";i:171;s:33:"woocommerce/woocommerce.php-3.4.2";i:172;s:29:"wordfence/wordfence.php-7.1.7";i:173;s:48:"advanced-woo-search/advanced-woo-search.php-1.43";i:174;s:47:"wp-gdpr-compliance/wp-gdpr-compliance.php-1.4.1";i:175;s:56:"wp-private-content-plus/wp-private-content-plus.php-1.23";i:176;s:32:"gtranslate/gtranslate.php-2.8.41";i:177;s:43:"wp-file-manager/file_folder_manager.php-2.8";i:178;s:47:"yith-woocommerce-product-bundles/init.php-1.1.7";i:179;s:33:"woocommerce/woocommerce.php-3.4.3";i:180;s:87:"woocommerce-pdf-invoices-packing-slips/woocommerce-pdf-invoices-packingslips.php-2.1.10";i:181;s:29:"wordfence/wordfence.php-7.1.8";i:182;s:42:"user-role-editor/user-role-editor.php-4.44";i:183;s:47:"wp-gdpr-compliance/wp-gdpr-compliance.php-1.4.2";i:184;s:48:"advanced-woo-search/advanced-woo-search.php-1.45";i:185;s:48:"sendcloud-shipping/sendcloud-shipping.php-1.0.16";i:186;s:42:"contact-form-7/wp-contact-form-7.php-5.0.3";i:187;s:29:"wordfence/wordfence.php-7.1.9";i:188;s:56:"wp-private-content-plus/wp-private-content-plus.php-1.24";i:189;s:48:"advanced-woo-search/advanced-woo-search.php-1.46";i:190;s:33:"woocommerce/woocommerce.php-3.4.4";i:191;s:91:"advanced-dynamic-pricing-for-woocommerce/advanced-dynamic-pricing-for-woocommerce.php-1.4.3";i:192;s:30:"wordfence/wordfence.php-7.1.10";i:193;s:74:"woocommerce-eu-vat-assistant/woocommerce-eu-vat-assistant.php-1.8.1.180802";i:194;s:48:"advanced-woo-search/advanced-woo-search.php-1.47";i:195;s:56:"wp-private-content-plus/wp-private-content-plus.php-1.25";i:196;s:42:"user-role-editor/user-role-editor.php-4.45";i:197;s:48:"advanced-woo-search/advanced-woo-search.php-1.48";i:198;s:51:"facebook-auto-publish/facebook-auto-publish.php-2.0";i:199;s:30:"wordfence/wordfence.php-7.1.11";i:200;s:48:"advanced-woo-search/advanced-woo-search.php-1.50";i:201;s:33:"woocommerce/woocommerce.php-3.4.5";i:202;s:32:"gtranslate/gtranslate.php-2.8.42";i:203;s:42:"contact-form-7/wp-contact-form-7.php-5.0.4";i:204;s:43:"wp-file-manager/file_folder_manager.php-3.0";i:205;s:53:"facebook-auto-publish/facebook-auto-publish.php-2.0.1";}
theme-updates-notified=a:7:{i:0;s:17:"twentyfifteen-1.8";i:1;s:19:"twentyseventeen-1.3";i:2;s:17:"twentyfifteen-1.9";i:3;s:19:"twentyseventeen-1.4";i:4;s:17:"twentysixteen-1.4";i:5;s:19:"twentyseventeen-1.5";i:6;s:19:"twentyseventeen-1.7";}
cf-passwd=
list-plugins=advanced-dynamic-pricing-for-woocommerce/advanced-dynamic-pricing-for-woocommerce.php,advanced-woo-search/advanced-woo-search.php,wc-aelia-foundation-classes/wc-aelia-foundation-classes.php,contact-form-7/wp-contact-form-7.php,gtranslate/gtranslate.php,hide-price-until-login/hide-price.php,hide-woocommerce-product-shipping-information/hide-woocommerce-product-shipping-information.php,new-user-approve/new-user-approve.php,-reduce-bounce-rate/reduce-bounce-rate.php,regenerate-thumbnails/regenerate-thumbnails.php,sendcloud-shipping/sendcloud-shipping.php,-soft79-wc-pricing-rules-pro/soft79-wc-pricing-rules-pro.php,-hide-prices-woocommerce/hide-prices-woocommerce.php,dealer-search-tool/dealear-search-tool.php,tawkto-live-chat/tawkto.php,-th23-user-management/th23-user-management.php,-user-role-editor/user-role-editor.php,userswitcher/userswitcher.php,woocommerce/woocommerce.php,woocommerce-eu-vat-assistant/woocommerce-eu-vat-assistant.php,woocommerce-pdf-invoices-packing-slips/woocommerce-pdf-invoices-packingslips.php,wordfence/wordfence.php,wccp-pro/preventer-index.php,facebook-auto-publish/facebook-auto-publish.php,wp-file-manager/file_folder_manager.php,wp-gdpr-compliance/wp-gdpr-compliance.php,wp-private-content-plus/wp-private-content-plus.php,yith-woocommerce-product-bundles/init.php
list-themes=-twentyfifteen,-twentyseventeen,-twentysixteen,-weepeeswiss,-weepeeswiss2
plugin-updates-available=1
errno=
theme-updates-available=
version-available=
version-available-minor=
backup-schedule=custom
backup-install=51vvhgvqv78csksgk8g4440c4
backup-location=175c203d2a014761bc863c35f21dbb94
backup-time=1536376907
backup-filename=app_solarray-nl_Solarray-inverters_2018-09-08_05-21-56.tar.gz